
cdata =
{
	P51D 			= _('P-51D'),
	AUTO_RUDDER		= _('AUTO RUDDER'),
	TAKE_OFF		= _('TAKE-OFF ASSISTANCE')
}

-- default values
defaults =
{
    autoRudder = {
        __value__ = false,
        control = 'check',
        },
	assistance = {
		__value__ = 100,
        control = 'slider',
		},		
}
 
